function ComboItemGroups(xml) {
    this.id            = xml.attr('item_groups_id');
    this.comboItemGroupsTitle    = xml.children('combo_item_groups_title').text();
    this.comboItemGroupsPrice    = xml.children('combo_item_groups_price').text();

    var lAvailabilities  = new Array();
    var limitedAvailability;
    $(xml).find('limited_availability').each(function(i) {
                     limitedAvailability = new LimitedAvailability($(this));
                     lAvailabilities.push(limitedAvailability);
                 });
    this.limitedAvailabilities = lAvailabilities;

    var itemGroups   = new Array();
    var itemGroup;
    $(xml).find('combo_item_group').each(function(i) {
                     itemGroup = new ComboItemGroup($(this));
                     itemGroups.push(itemGroup);
                 });
    this.comboItemGroups  = itemGroups

};

